Pular para o conteúdo principal
GET
/
integrations
/
v1
/
me
Get details for a HubSpot account
curl --request GET \
  --url https://api.hubapi.com/integrations/v1/me \
  --header 'Authorization: Bearer <token>'
{
  "portalId": 2519445,
  "timeZone": "America/New_York",
  "currency": "USD",
  "utcOffsetMilliseconds": -18000000,
  "utcOffset": "-05:00"
}

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Resposta

Account details retrieved successfully

portalId
integer
obrigatório

The Portal ID (often called the Hub ID) of the account

timeZone
string
obrigatório

The time zone setting of the account

currency
string
obrigatório

The selected currency of the account

utcOffsetMilliseconds
integer
obrigatório

The UTC offset in milliseconds

utcOffset
string
obrigatório

The UTC offset in standard format (e.g., '-05:00')

Last modified on April 13, 2026